{
  "verseBefore": "Người ấy sẽ được hưởng phước của Đức Giê-hô-va,\\q1 được sự công bình từ Thiên Chúa của sự cứu rỗi mình.\n\\q",
  "verseAfter": "Người ấy sẽ được hưởng phước của Chúa Hằng Hữu,\\q1 được sự công bình từ Thiên Chúa của sự cứu rỗi mình.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 24,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T05:48:30.876Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 24,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
